<?
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	$mContent = addslashes(nl2br($mContent));
	$query = "INSERT INTO `Msg` VALUES('$mId','$seq','$email',NOW(),'$mTitle','$mContent')";
	mysql_query($query,$connect);
?>

<script language="javascript">
	alert("新增成功！");
	location.href="msg_all.php";
</script>
